/* State and Keywordgroupnames */
"Horizontal Line" = "---- ----- ------";
"Unordered List"  = "  * Lorem Ipsum";
"Ordered List"    = "  - Lorem Ipsum";
"Bold"            = "**Lorem Ipsum**";
"Bold Italic"     = "**//Lorem Ipsum//**";
"Italic"		  = "//Lorem Ipsum//";
"Italic Bold"     = "//**Lorem Ipsum**//";
"Quoted Odd Levels"     = "> >>> >>>>> >>>>>>>";
"Quoted Even Levels"     = ">> >>>> >>>>>>";
"Footnotes"       = "((Footnote))";
"External Link"   = "[[ http://lorem.com | Lorem Ipsum ]]";
"Headline Level 1" = "====== Headline Level 1 ======";
"Headline Level 2" = "===== Headline Level 2 =====";
"Headline Level 3" = "==== Headline Level 3 ====";
"Headline Level 4" = "=== Headline Level 4 ===";
"Headline Level 5" = "== Headline Level 5 ==";

"Indented Verbatim" = "  Indented Verbatim";
"Code Verbatim"     = "<code> <code java> <code php>";
"File Verbatim"     = "<file> <file php download.php>";
"nowiki"            = "<nowiki>";
"nowiki %%"         = "%%<file>%% %%[[Lorem|Ipsum]]%%";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
